import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';

export const watermarkTranslations: Record<string, Record<string, string>> = {
    HORIZONTAL: {
        LEFT: _('watermark-screen.alignment.align-left'),
        CENTER: _('watermark-screen.alignment.align-horizontal-centers'),
        RIGHT: _('watermark-screen.alignment.align-right'),
    },
    VERTICAL: {
        TOP: _('watermark-screen.alignment.align-top'),
        CENTER: _('watermark-screen.alignment.align-vertical-centers'),
        BOTTOM: _('watermark-screen.alignment.align-bottom'),
    },
} as const;
